MyBB 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195324 漏洞类型 跨站脚本
发布时间 2006-04-20 更新时间 2006-04-20
CVE编号 CVE-2006-1911 CNNVD-ID CNNVD-200604-319
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83953
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-319
|漏洞详情
MyBB(MyBulletinBoard)1.1中存在跨站脚本漏洞。这使得远程攻击者可以借助于HTML附件中的附件内容布置注入任意Web脚本或HTML。
|受影响的产品
MyBulletinBoard MyBulletinBoard 1.1
|参考资料

来源:VUPEN
名称:ADV-2006-1381
链接:http://www.frsirt.com/english/advisories/2006/1381
来源:SECUNIA
名称:19668
链接:http://secunia.com/advisories/19668
来源:community.mybboard.net
链接:http://community.mybboard.net/showthread.php?tid=8232
来源:XF
名称:mybb-html-attachment-xss(25864)
链接:http://xforce.iss.net/xforce/xfdb/25864